Subject: Ticket Assigned - Add second number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 13:54:46 +0000

Hi Rayan Suliman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Add second number K.M.A.Siddiqui                    Hi my name's is khaja taqi  My parcel is not delivered No call no update Only this msg missed your delivery.           12:20 PM, 01st Apr                   New                   شكراً لك على تواصلك مع هوم بوكس ، لمساعدتك بشكل أفضل ، يرجى اختيار اللغه المفضله للتحدث:: 1 العربية 2 الإنجليزية           12:20 PM, 01st Apr                   New                   Thank you for contacting Homebox, to help us serve you better, please reply with digit corresponding to your prefered language: 1 for Arabic 2 for English           12:20 PM, 01st Apr                     K.M.A.Siddiqui                    2           12:20 PM, 01st Apr                   New                   To help us help you better, please reply with single digit corresponding to your nature of question today 1 - For help placing a new order 2 - Offers and Promotions 3 - To check order or delivery status 4 - For questions about returns or refund 5 - For complaints 6 - Check Store Locations   Please reply with only a single digit corresponding to the option           12:20 PM, 01st Apr                     K.M.A.Siddiqui                    5           12:21 PM, 01st Apr                   New                   Please select one of the options from below. 1 for warranty related questions 2 for product quality complaint 3 for other complaints           12:21 PM, 01st Apr                     K.M.A.Siddiqui                    3           12:21 PM, 01st Apr                   New                   Please wait, you will be assisted shortly.           12:21 PM, 01st Apr                   New                   Please describe your query in detail. If necessary please also send us any pictures. Be sure to include your Invoice or Order number. One of our representatives will respond to you shortly.           12:21 PM, 01st Apr                   ! Hassan                   Thank you for contacting with us,  you’re speaking to Hassan.  How may I assist you?           12:22 PM, 01st Apr                     K.M.A.Siddiqui                    6133298884 My order number           12:23 PM, 01st Apr                     K.M.A.Siddiqui                    Hello           12:24 PM, 01st Apr                   ! Hassan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:25 PM, 01st Apr                     K.M.A.Siddiqui                             12:25 PM, 01st Apr                     K.M.A.Siddiqui                    Ok           12:25 PM, 01st Apr                   ! Hassan                   It takes 2-5 working days for the orders to be delivered dear customer           12:27 PM, 01st Apr                   ! Hassan                   Is there anything else I can assist you with?           12:27 PM, 01st Apr                     K.M.A.Siddiqui                    I know but My parcel are not deliver ma'am           12:28 PM, 01st Apr                   ! Hassan                   Please confirm me, is this your phone number: +966543100262           12:29 PM, 01st Apr                     K.M.A.Siddiqui                    Daily 11.30 pm update this missed your deliver           12:30 PM, 01st Apr                     K.M.A.Siddiqui                    Yes ma'am           12:30 PM, 01st Apr                   ! Hassan                   Can you please provide us with a second phone number           12:31 PM, 01st Apr                     K.M.A.Siddiqui                    Ok           12:31 PM, 01st Apr                     K.M.A.Siddiqui                    560878242           12:31 PM, 01st Apr                     K.M.A.Siddiqui                    Plz call this number           12:32 PM, 01st Apr                   ! Hassan                   Okay dear customer           12:32 PM, 01st Apr                   ! Hassan                   We'll inform the courier           12:32 PM, 01st Apr                   ! Hassan                   Is there anything else I can assist you with?           12:32 PM, 01st Apr                     K.M.A.Siddiqui                    Ok           12:32 PM, 01st Apr                     K.M.A.Siddiqui                    Thx for given rply           12:33 PM, 01st Apr                   ! Hassan                   You're welcome           12:33 PM, 01st Apr                   ! Hassan                   Please feel free to come back and chat with us if you have any queries in the future. My name is ! Hassan and have a wonderful day!           12:33 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4108970